Threat Encyclopedia

Visual Studio Code Vulnerability CVE-2021-31214

Description

The vulnerabilities in the following products could cause the system to become vulnerable to malicious security attack: Visual Studio Code

Analysis

Visual Studio Code Remote Code Execution Vulnerability This CVE ID is unique from CVE-2021-31211.

Affected Products

Visual Studio Code

CVE References

CVE-2021-31214